Page MenuHomePhabricator

Flow: permalinks do not scroll to post or highlight post
Closed, ResolvedPublic

Description

Details

Reference
bz60638

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:58 AM
bzimport set Reference to bz60638.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Jan 30 2014, 7:50 PM

Change 110438 had a related patch set uploaded by Bsitu:
Add flow-post-UUID hash to URL

https://gerrit.wikimedia.org/r/110438

bsitu wrote:

We need browser testing to cover this, :)

Change 110438 merged by jenkins-bot:
Add flow-post-UUID hash to URL

https://gerrit.wikimedia.org/r/110438

(In reply to comment #2)

We need browser testing to cover this, :)

bug 60659, easier said than done

Change 111320 had a related patch set uploaded by Spage:
Add flow-post-UUID hash to URL

https://gerrit.wikimedia.org/r/111320

Change 111320 merged by jenkins-bot:
Add flow-post-UUID hash to URL

https://gerrit.wikimedia.org/r/111320

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:39 AM